@import url("https://use.typekit.net/puf1pux.css");

body{
	font-family: forma-djr-display, sans-serif;
	overflow-x: hidden;
	color: #FFF;
}

.relative {
	position: relative;
}

.text-center {
	text-align: center;
}

.bg-image img {
	width: 100%;
	height: auto;
}

#intro {
	background: #FFF;
	color: #000;
	padding-bottom: 30px;
}

header {
	padding: 50px 0px;
}

header h2 {
	font-weight: bold;
	letter-spacing: 1px;
}

.infos {
	font-size: 1.5em;
}

.infos h3 {
	font-weight: bold;
	letter-spacing: 1px;
	padding-bottom: 30px;
	font-size: 1.5em;
}

#smart {
	background: #949494;
	padding: 20px 0px;
}

#design {
	background: url('../img/bg_red.jpg');
	background-size: cover;
}

#funcionalidades {
	background: #8c8c8c;
}

footer {
	background:#222222;
	width: 100%;
	padding: 0px 70px;
	padding: 10px 70px;
	position: relative;
	z-index: 5;
}

.text-footer {
	font-size:10px;
}


/*------------------------------------------------------------------
---------------------------- RESPONSIVO ----------------------------
--------------------------------------------------------------------*/

@media (max-width: 768px) {

	header {
		padding: 50px 0px 0px 0px;
	}

	.infos {
		font-size: 1.2em;
	}

	.infos h3 {
		padding: 30px 0px 30px 0px;
		font-size: 1.5em;
	}

	.img-funcionalidades {
		border-top: 2px solid #FFF;
	}

}


@media (max-width: 600px) {

	.infos {
		font-size: 1em;
	}
	
}